body {
	background: #FCF2EE;
	background-image: url('images/tausta.jpg');
 	background-repeat:no-repeat;
    background-size:cover;
	background-attachment: fixed;
}


table, div, tr, td
 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 18px;
	color: #282223;
}

#sheet {
	position: relative;
	width: 900px; 
	margin: 30px auto 0px auto;
}


#yla{
	position: absolute;
	width: 792px;
	height:50px;
	float: left;
	margin: 0px 0px 0px 70px;
	font-size: 11px;
	text-align: right;
	padding: 5px 2px 2px 2px;
	}


#tekstialue {
	padding: 120px 0px 0px 60px;
	}


#logo {
	position: relative;
	top: 40px;    			/* oli 120 */
	left: 0px;
	}

#tarra{
	position: absolute;
	left: 40px;
	top: -15px;
	width: 150px;
	height: 150px;
}


#pk1{
	position: absolute;
	left: 655px;
	top: 5px;
	z-index: 100;
}


#pk2{
	position: absolute;
	left: 605px;
	top: 155px;
	z-index: 100;
}


#pk3{
	position: absolute;
	left: 115px;
	top: 175px;
	z-index: 100;
}


#pk4{
	position: absolute;
	left: -95px;
	top: 300px;
	z-index: 100;
}

#pk5{
	position: absolute;
	left: 665px;
	top: 375px;
	z-index: 100;
}


#nav {
	position: absolute;
	text-align: right;
	top: 55px;
	width: 870px;
	height: 20px;
	font-size: 11px;

}


.galleria {
	font-size: 13px;
}


.link {
	color: #282223;
	text-decoration: none;	
	font-weight: 400;
    padding: 5px 5px 5px 10px;
}


.link:hover {
	color: #282223;
	text-decoration: none;
	font-weight: 400;
    padding: 5px 5px 5px 10px;
    background-color: #FCF2EE;
}


.elink {
	color: #282223;
	text-decoration: none;
	font-weight: 400;
    padding: 5px 5px 5px 10px;
	background-color: #FCF2EE;  
}


.lnk {
	color: #282223;
	text-decoration: none;
    padding: 5px 2px 2px 2px;
}


.lnk:hover {
	color: #282223;
	text-decoration: none;
    padding: 5px 2px 2px 2px;
    background-color: #FCF2EE;
}



.slnk {
	color: #803e1d;
	text-decoration: none;
    padding: 2px 2px 2px 2px;
}


.slnk:hover {
	color: #ab6744;
	text-decoration: none;
    padding: 2px 2px 2px 2px;
    background-color: #FCF2EE;
}


.tlink {
	color: #282223;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
}


.tlink:hover {
	color: #282223;
	text-decoration: none;
    background-color: #FCF2EE;
    padding: 2px;
}


.tlink2 {
	color: #282223;
	text-decoration: none;
    background-color: #FCF2EE;
    padding: 2px 1px 1px 1px;
}


.tlink2:hover {
	color: #FCF2EE;
    background-color: #282223;
	text-decoration: none;
    padding: 2px 1px 1px 1px;
}


.piclink {
	color: #282223;
	text-decoration: none;
    background-color: #FCF2EE;
}


.piclink:hover {
	color: #FCF2EE;
    background-color: #282223;
	text-decoration: none;
    opacity: 0.6;
    filter: alpha(opacity=60);
}


#main {
	width: 802px;
}


.sivu {
	font-size: 12px;	
	vertical-align: top;
}


.teksti {
	font-size: 14px;
	padding: 0 10px 0px 0px;
	vertical-align: top;
	color: #282223;	
}

#sivupalkki 	{
	position: fixed; 
	top: 339px; right: 0px;
	width: 200px;
	background-color: #FCF2EE;; 
	padding: 0px 20px 25px 5px;
}


#ala {
	position: fixed; 
	bottom: 0;
	margin-left: -12px;
	width: 100%;
	height: 80px;
	background-color: #FCF2EE;
	text-align: center;
	z-index: 200;
}

.ots {
	font-family: 'IM Fell Great Primer SC', serif; 
	font-size:20px; 
	color: #3e3528
}


.palkki {
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	background-color: #282223;
	background-image: url('images/tumma.jpg');
	color: #FCF2EE;
	padding: 7px 0px 0px 5px;
}




.palkki2 {
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	background-color: #282223;
	background-image: url('images/vaalea.jpg');
	color: #FCF2EE;
	padding: 7px 0px 0px 5px;
}


.palkki_l {
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	background-color: #282223;
	background-image: url('images/tumma.jpg');
	color: #FCF2EE;
	padding: 5px 10px 2px 5px;
} 
 
 
.vasen	{
	float: left;
	padding: 5px;
	margin: 0px 10px 10px 0px;
	font-size: 11px;
}



.oikea 	{
	float: right;
	margin: 0px 0px 10px 20px;
	font-size: 11px;
}


img {
behavior: url(iepngfix.htc);
}



.fold {
	background: -webkit-linear-gradient(top, #e5e5e5, #ccc);
	background: -moz-linera-gradient(top, #e5e5e5, #ccc);
	padding: 10px;
	width: 400px;
	height: 80px;
	color: #282223;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

#toggle { display: none; }

#toggle-label {
	display: inline-block;
	cursor: pointer;
	margin-bottom: 50px;
	border: 1px solid #e5e5e5;
	font-size: 12px;
	color: #999;
	background: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 5px;
}

#toggle:checked ~ .fold:nth-child(odd) {
	margin-top: -82px;
    -webkit-transform: perspective(800px) rotateX(-80deg); 
	-moz-transform: perspective(800px) rotateX(-80deg); 
	transform: perspective(800px) rotateX(-80deg);
	visibility:hidden;
}

#toggle:checked ~ .fold:nth-child(even) {
	margin-top: -84px;
    -webkit-transform: perspective(800px) rotateX(80deg); 
	-moz-transform: perspective(800px) rotateX(80deg); 
	transform: perspective(800px) rotateX(80deg);
}



#lightbox{ position: absolute; left: 0; width: 100%; z-index: 300; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 40%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 11px Helvetica, Verdana; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: normal;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
-->

